## LassoIdWsf2DstRefModifyResponse LassoIdWsf2DstRefModifyResponse — <dstref:ModifyResponse> |

## Functions

LassoIdWsf2DstRefModifyResponse * | lasso_idwsf2_dstref_modify_response_new ()

## Types and Values

struct | LassoIdWsf2DstRefModifyResponse

## Description

Figure 180. Schema fragment for dstref:ModifyResponse

    <xs:complexType name="ModifyResponseType">
      <xs:complexContent>
        <xs:extension base="dstref:DataResponseType"/>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_dstref_modify_response_new ()

    LassoIdWsf2DstRefModifyResponse *
    lasso_idwsf2_dstref_modify_response_new
                                   (void);

Creates a new LassoIdWsf2DstRefModifyResponse object.

#### Returns

a newly created LassoIdWsf2DstRefModifyResponse object

## Types and Values

### struct LassoIdWsf2DstRefModifyResponse

    struct LassoIdWsf2DstRefModifyResponse {
    	LassoIdWsf2DstRefDataResponse parent;
    };